{
  "id": 5619810,
  "name": "The People of the State of Illinois ex rel. Alice Hoffman, appellee, v. John Joseph Courts, appellant",
  "name_abbreviation": "People ex rel. Hoffman v. Courts",
  "decision_date": "1936-07-07",
  "docket_number": "Gen. No. 38,818",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 436,
    "ocr_confidence": 0.454,
    "sha256": "ea89f6c44241aaa916258c2300edf589966a7293c85ff27358c1b56cd6447cf3",
    "simhash": "1:31801e4ac87fbb73",
    "word_count": 68
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Alice Hoffman, appellee, v. John Joseph Courts, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Pomeroy & Colitz, for appellant; Paul F. Pomeroy, of counsel. Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, Richard H. Devine, Melvin S. Rembe and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Alice Hoffman, appellee, v. John Joseph Courts, appellant.\nGen. No. 38,818.\nOpinion filed July 7, 1936.\nPomeroy & Colitz, for appellant; Paul F. Pomeroy, of counsel. Thomas J. Courtney, State\u2019s Attorney, for appellee; Edward E. Wilson, Richard H. Devine, Melvin S. Rembe and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0616-01",
  "first_page_order": 674,
  "last_page_order": 674
}
